uuid:
  -
    value: 464e98f4-64b2-4343-b7cf-7ec2872f1738
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: saint_ioannis_beach_skopelos_1122742400.jpg
uri:
  -
    value: 'public://2019-10/saint_ioannis_beach_skopelos_1122742400.jpg'
    url: /sites/default/files/2019-10/saint_ioannis_beach_skopelos_1122742400.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 998786
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:57:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:57:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
